{% extends 'base.html' %}
{% load static %}


{% block body %}


<div class="background-col">

  <div class="container">
  <header class="text-center py-5 mb-4">

       <h1 class="font-weight-light head">Book Finder</h1>

  </header>
  </div>

  <div class="container">
      <div class="row">



        <div class="form-group shadow-textarea">
            <h5 class="font-weight-light description">Books</h5>
            <input id="search" placeholder="Title or Author">
            <button id="button" name="button">Search</button>

        </div>


      </div>



      <div class="row">



        <div id="results">



        </div>



      </div>






  </div>






</div>





{% endblock body %}
